if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/doc/scrabbleai-20150324_6f8db6b ; rm -rf enable.txt )
( cd usr/doc/scrabbleai-20150324_6f8db6b ; ln -sf ../../share/games/scrabbleai/ScrabbleAI/Backend/enable.txt enable.txt )
( cd usr/doc/scrabbleai-20150324_6f8db6b ; rm -rf ospd.txt )
( cd usr/doc/scrabbleai-20150324_6f8db6b ; ln -sf ../../share/games/scrabbleai/ScrabbleAI/Backend/ospd.txt ospd.txt )
( cd usr/share/pixmaps ; rm -rf scrabbleai.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/48x48/apps/scrabbleai.png scrabbleai.png )
